Subject: Re: lights
From: Mario Cascio <[email-masked]>
To: John Sonedecker <[email-masked]>
Cc: [email-masked]
Date: Sun, 2 Jul 1995 15:37:36 -0500 (CDT)

On Sat, 1 Jul 1995, John Sonedecker wrote:

> Please help me. I am trying to add a light (w/ lensflare) at frame 120 of a
> 300 frame
> anim. My problem is that the light has a keyframe at  0 and it creates a motion
> path from 0-120. I have tried to use an envelope to have the intensity
> etc.... at
> zero%  from frame 0-119, then at the proper % at frame 120 and on. It's not 
> working. I just want the light to show up in frames 120 and up. Maybe i'm
> forgetting something. Please help!Thanks in advance.
> -John Sonedecker
> --
John,

Create key frames at 0, 119 and 120.  At frames 0 and 119, make sure the 
spline controls are set to linear.  But you must use envelopes to make 
the light came on and off.  To do this you will have to adjust the lights 
intensity at frame 0 and 119, as well as the flare intensity envelope 
found within the menu under lens flares.  Depending if you want to flick 
on like a switch, your 3rd key frame may need to later on in the 
animation.  For example if you keyed a frame at 119 and 150.  Where 119 
has a zero intensity and 150 has a 50% intensity. It will gradually increase.

Hope this helps,
I wrote this quickly...

Mario Cascio
ProMotion
--
Mario Cascio <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]